Subject: Um....

From: Nathan McCoy <nmccoy@o...>
Date: Thu, 03 Jul 2003 23:36:26 -0700

It appears that the game is over, due to there being no players. Since there are
no players, there will always be just as many FOR votes as AGAINST votes (zero)
on a registration proposal, and since the FOR votes must exceed the AGAINST
votes to make the proposal pass and add a player to the game, nobody will be
able to get into the game.

So, what do we do now?